Subject: Re: [bug#74034] [PATCH v6 01/16] cve: Add cpe-vendor and lint-hidden-cpe-vendors properties.

From: Ludovic Courtès <[email-masked]>
Date: Thu, 26 Dec 2024 22:24:15 +0100

Hello,

Nicolas Graves <[email-masked]> skribis:

> On 2024-11-29 13:51, Ludovic Courtès wrote:
>
>> Nicolas Graves <[email-masked]> skribis:
>>
>>
>> ‘sexp-v1->vulnerability’ has yet to be written, if I’m not mistaken.
>>
>> (Perhaps I wasn’t clear: you need to implement this procedure such that,
>> when reading v1 data from ~/.cache, you still get valid <vulnerability>
>> records.)
>
> My bad, I probably got lazy for this one after spending more time than
> expected on the cpe-vendor/cpe-name split.
>
> Will take a look at it today.

Did you have a chance to look into it?  The series is almost ready and
it’s a useful improvement.  (You mentioned elsewhere that you had
troubles with your laptop, I hope you fully recovered!)

Ludo’.